Bug 170712 - Document ought to mention yum-utils
Document ought to mention yum-utils
Product: Fedora Documentation
Classification: Fedora
Component: software-management-guide (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Stuart Ellis
Paul W. Frields
: FutureFeature
Depends On:
Blocks: 170709
  Show dependency treegraph
Reported: 2005-10-13 17:40 EDT by Stuart Ellis
Modified: 2008-02-12 08:47 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-12 08:47:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stuart Ellis 2005-10-13 17:40:43 EDT
Description of problem:

Document currently does not mention the additional yum-utils available. The
package-cleanup and yum-downloader tools are particularly useful.

Additional info:

The yum-utils are described here:


The Fedora Extras package is "yum-utils"
Comment 1 eric@christensenplace.us 2008-01-16 11:38:05 EST
I will add additional information in the Wiki about this.
Comment 2 eric@christensenplace.us 2008-01-29 22:14:32 EST
Yum-Utils has now been documented in the Software Management Guide on the Fedora
Projects Guide.  This ticket can be closed now.

Note You need to log in before you can comment on or make changes to this bug.